.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-426a0439-7b82-7f56-8e17-592f7da0a585 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a709cbbb-8c96-4099-df72-e0b80ace5095 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b874ded2-7c68-1557-cc51-029075b6fa28 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-0c376498-7543-2a7f-4994-0217c742f317 {
display: none !important;
}
.lfr-layout-structure-item-c7805f77-3d14-6e0d-0b09-590d11bd8681 {
display: none !important;
}
.lfr-layout-structure-item-b0ddfe62-a708-9282-2fb2-eea77a87489e {
max-width: 1170px !important;
}
.lfr-layout-structure-item-ffbd5067-fa4b-7baf-9dc2-ecb97075453c {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-9f476e53-78a8-5aee-9c7d-a7f35f944043 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-e8d245e8-069e-5215-6592-4957394050c5 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-13b9c7b0-440f-1963-cfe1-579dba3ca2d0 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5d64b35e-a796-802e-b72e-7b11594d2130 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}